<?xml version="1.0" encoding="utf-8"?>
<AddressSaveXML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<Mini8>
		<Index>2</Index>
		<Address>192.168.250.12</Address>
		<Port>502</Port>
		<Interval>200</Interval>
		<GroupeCount>125</GroupeCount>
		<TotalCount>500</TotalCount>
		<StartIndex>15500</StartIndex>
		<LimitCount>64</LimitCount>
		<LimitStartIndex>5193</LimitStartIndex>
	</Mini8>
	<Channels>
		<ChannelAddress>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>1</ChannelIndex>
			<PV>15500</PV>
			<WorkingOutput>15532</WorkingOutput>
			<AutoTuneStatus>15564</AutoTuneStatus>
			<AutoTune_P>15596</AutoTune_P>
			<AutoTune_I>15628</AutoTune_I>
			<AutoTune_D>15660</AutoTune_D>
			<SensorBreakAlarm1>15692</SensorBreakAlarm1>
			<SensorBreakAlarm2>15693</SensorBreakAlarm2>
			<SetPoint>15694</SetPoint>
			<ActiveTuneSet>15726</ActiveTuneSet>
			<Running_P>15758</Running_P>
			<Running_I>15790</Running_I>
			<Running_D>15822</Running_D>
			<Inhibit>15924</Inhibit>
			<ActiveAutoTune>15956</ActiveAutoTune>
			<SetpointUpRate>15860</SetpointUpRate>
			<SetpointDownRate>15892</SetpointDownRate>
			<Caps>5193</Caps>
			<Floor>5194</Floor>
			<CapsWarning>5195</CapsWarning>
			<FloorWarning>5196</FloorWarning>
		</ChannelAddress>
		<ChannelAddress>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>2</ChannelIndex>
			<PV>15502</PV>
			<WorkingOutput>15534</WorkingOutput>
			<AutoTuneStatus>15565</AutoTuneStatus>
			<AutoTune_P>15598</AutoTune_P>
			<AutoTune_I>15630</AutoTune_I>
			<AutoTune_D>15662</AutoTune_D>
			<SensorBreakAlarm1>15692</SensorBreakAlarm1>
			<SensorBreakAlarm2>15693</SensorBreakAlarm2>
			<SetPoint>15696</SetPoint>
			<ActiveTuneSet>15727</ActiveTuneSet>
			<Running_P>15760</Running_P>
			<Running_I>15792</Running_I>
			<Running_D>15824</Running_D>
			<Inhibit>15926</Inhibit>
			<ActiveAutoTune>15958</ActiveAutoTune>
			<SetpointUpRate>15862</SetpointUpRate>
			<SetpointDownRate>15894</SetpointDownRate>
			<Caps>5197</Caps>
			<Floor>5198</Floor>
			<CapsWarning>5199</CapsWarning>
			<FloorWarning>5200</FloorWarning>
		</ChannelAddress>
		<ChannelAddress>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>3</ChannelIndex>
			<PV>15504</PV>
			<WorkingOutput>15536</WorkingOutput>
			<AutoTuneStatus>15566</AutoTuneStatus>
			<AutoTune_P>15600</AutoTune_P>
			<AutoTune_I>15632</AutoTune_I>
			<AutoTune_D>15664</AutoTune_D>
			<SensorBreakAlarm1>15692</SensorBreakAlarm1>
			<SensorBreakAlarm2>15693</SensorBreakAlarm2>
			<SetPoint>15698</SetPoint>
			<ActiveTuneSet>15728</ActiveTuneSet>
			<Running_P>15762</Running_P>
			<Running_I>15794</Running_I>
			<Running_D>15826</Running_D>
			<Inhibit>15928</Inhibit>
			<ActiveAutoTune>15960</ActiveAutoTune>
			<SetpointUpRate>15864</SetpointUpRate>
			<SetpointDownRate>15896</SetpointDownRate>
			<Caps>5201</Caps>
			<Floor>5202</Floor>
			<CapsWarning>5203</CapsWarning>
			<FloorWarning>5204</FloorWarning>
		</ChannelAddress>
		<ChannelAddress>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>4</ChannelIndex>
			<PV>15506</PV>
			<WorkingOutput>15538</WorkingOutput>
			<AutoTuneStatus>15567</AutoTuneStatus>
			<AutoTune_P>15602</AutoTune_P>
			<AutoTune_I>15634</AutoTune_I>
			<AutoTune_D>15666</AutoTune_D>
			<SensorBreakAlarm1>15692</SensorBreakAlarm1>
			<SensorBreakAlarm2>15693</SensorBreakAlarm2>
			<SetPoint>15700</SetPoint>
			<ActiveTuneSet>15729</ActiveTuneSet>
			<Running_P>15764</Running_P>
			<Running_I>15796</Running_I>
			<Running_D>15828</Running_D>
			<Inhibit>15930</Inhibit>
			<ActiveAutoTune>15962</ActiveAutoTune>
			<SetpointUpRate>15866</SetpointUpRate>
			<SetpointDownRate>15898</SetpointDownRate>
			<Caps>5205</Caps>
			<Floor>5206</Floor>
			<CapsWarning>5207</CapsWarning>
			<FloorWarning>5208</FloorWarning>
		</ChannelAddress>
		<ChannelAddress>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>5</ChannelIndex>
			<PV>15508</PV>
			<WorkingOutput>15540</WorkingOutput>
			<AutoTuneStatus>15568</AutoTuneStatus>
			<AutoTune_P>15604</AutoTune_P>
			<AutoTune_I>15636</AutoTune_I>
			<AutoTune_D>15668</AutoTune_D>
			<SensorBreakAlarm1>15692</SensorBreakAlarm1>
			<SensorBreakAlarm2>15693</SensorBreakAlarm2>
			<SetPoint>15702</SetPoint>
			<ActiveTuneSet>15730</ActiveTuneSet>
			<Running_P>15766</Running_P>
			<Running_I>15798</Running_I>
			<Running_D>15830</Running_D>
			<Inhibit>15932</Inhibit>
			<ActiveAutoTune>15964</ActiveAutoTune>
			<SetpointUpRate>15868</SetpointUpRate>
			<SetpointDownRate>15900</SetpointDownRate>
			<Caps>5209</Caps>
			<Floor>5210</Floor>
			<CapsWarning>5211</CapsWarning>
			<FloorWarning>5212</FloorWarning>
		</ChannelAddress>
		<ChannelAddress>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>6</ChannelIndex>
			<PV>15510</PV>
			<WorkingOutput>15542</WorkingOutput>
			<AutoTuneStatus>15569</AutoTuneStatus>
			<AutoTune_P>15606</AutoTune_P>
			<AutoTune_I>15638</AutoTune_I>
			<AutoTune_D>15670</AutoTune_D>
			<SensorBreakAlarm1>15692</SensorBreakAlarm1>
			<SensorBreakAlarm2>15693</SensorBreakAlarm2>
			<SetPoint>15704</SetPoint>
			<ActiveTuneSet>15731</ActiveTuneSet>
			<Running_P>15768</Running_P>
			<Running_I>15800</Running_I>
			<Running_D>15832</Running_D>
			<Inhibit>15934</Inhibit>
			<ActiveAutoTune>15966</ActiveAutoTune>
			<SetpointUpRate>15870</SetpointUpRate>
			<SetpointDownRate>15902</SetpointDownRate>
			<Caps>5213</Caps>
			<Floor>5214</Floor>
			<CapsWarning>5215</CapsWarning>
			<FloorWarning>5216</FloorWarning>
		</ChannelAddress>
		<ChannelAddress>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>7</ChannelIndex>
			<PV>15512</PV>
			<WorkingOutput>15544</WorkingOutput>
			<AutoTuneStatus>15570</AutoTuneStatus>
			<AutoTune_P>15608</AutoTune_P>
			<AutoTune_I>15640</AutoTune_I>
			<AutoTune_D>15672</AutoTune_D>
			<SensorBreakAlarm1>15692</SensorBreakAlarm1>
			<SensorBreakAlarm2>15693</SensorBreakAlarm2>
			<SetPoint>15706</SetPoint>
			<ActiveTuneSet>15732</ActiveTuneSet>
			<Running_P>15770</Running_P>
			<Running_I>15802</Running_I>
			<Running_D>15834</Running_D>
			<Inhibit>15936</Inhibit>
			<ActiveAutoTune>15968</ActiveAutoTune>
			<SetpointUpRate>15872</SetpointUpRate>
			<SetpointDownRate>15904</SetpointDownRate>
			<Caps>5217</Caps>
			<Floor>5218</Floor>
			<CapsWarning>5219</CapsWarning>
			<FloorWarning>5220</FloorWarning>
		</ChannelAddress>
		<ChannelAddress>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>8</ChannelIndex>
			<PV>15514</PV>
			<WorkingOutput>15546</WorkingOutput>
			<AutoTuneStatus>15571</AutoTuneStatus>
			<AutoTune_P>15610</AutoTune_P>
			<AutoTune_I>15642</AutoTune_I>
			<AutoTune_D>15674</AutoTune_D>
			<SensorBreakAlarm1>15692</SensorBreakAlarm1>
			<SensorBreakAlarm2>15693</SensorBreakAlarm2>
			<SetPoint>15708</SetPoint>
			<ActiveTuneSet>15733</ActiveTuneSet>
			<Running_P>15772</Running_P>
			<Running_I>15804</Running_I>
			<Running_D>15836</Running_D>
			<Inhibit>15938</Inhibit>
			<ActiveAutoTune>15970</ActiveAutoTune>
			<SetpointUpRate>15874</SetpointUpRate>
			<SetpointDownRate>15906</SetpointDownRate>
			<Caps>5221</Caps>
			<Floor>5222</Floor>
			<CapsWarning>5223</CapsWarning>
			<FloorWarning>5224</FloorWarning>
		</ChannelAddress>
		<ChannelAddress>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>9</ChannelIndex>
			<PV>15516</PV>
			<WorkingOutput>15548</WorkingOutput>
			<AutoTuneStatus>15572</AutoTuneStatus>
			<AutoTune_P>15612</AutoTune_P>
			<AutoTune_I>15644</AutoTune_I>
			<AutoTune_D>15676</AutoTune_D>
			<SensorBreakAlarm1>15692</SensorBreakAlarm1>
			<SensorBreakAlarm2>15693</SensorBreakAlarm2>
			<SetPoint>15710</SetPoint>
			<ActiveTuneSet>15734</ActiveTuneSet>
			<Running_P>15774</Running_P>
			<Running_I>15806</Running_I>
			<Running_D>15838</Running_D>
			<Inhibit>15940</Inhibit>
			<ActiveAutoTune>15972</ActiveAutoTune>
			<SetpointUpRate>15876</SetpointUpRate>
			<SetpointDownRate>15908</SetpointDownRate>
			<Caps>5225</Caps>
			<Floor>5226</Floor>
			<CapsWarning>5227</CapsWarning>
			<FloorWarning>5228</FloorWarning>
		</ChannelAddress>
		<ChannelAddress>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>10</ChannelIndex>
			<PV>15518</PV>
			<WorkingOutput>15550</WorkingOutput>
			<AutoTuneStatus>15573</AutoTuneStatus>
			<AutoTune_P>15614</AutoTune_P>
			<AutoTune_I>15646</AutoTune_I>
			<AutoTune_D>15678</AutoTune_D>
			<SensorBreakAlarm1>15692</SensorBreakAlarm1>
			<SensorBreakAlarm2>15693</SensorBreakAlarm2>
			<SetPoint>15712</SetPoint>
			<ActiveTuneSet>15735</ActiveTuneSet>
			<Running_P>15776</Running_P>
			<Running_I>15808</Running_I>
			<Running_D>15840</Running_D>
			<Inhibit>15942</Inhibit>
			<ActiveAutoTune>15974</ActiveAutoTune>
			<SetpointUpRate>15878</SetpointUpRate>
			<SetpointDownRate>15910</SetpointDownRate>
			<Caps>5229</Caps>
			<Floor>5230</Floor>
			<CapsWarning>5231</CapsWarning>
			<FloorWarning>5232</FloorWarning>
		</ChannelAddress>
		<ChannelAddress>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>11</ChannelIndex>
			<PV>15520</PV>
			<WorkingOutput>15552</WorkingOutput>
			<AutoTuneStatus>15574</AutoTuneStatus>
			<AutoTune_P>15616</AutoTune_P>
			<AutoTune_I>15648</AutoTune_I>
			<AutoTune_D>15680</AutoTune_D>
			<SensorBreakAlarm1>15692</SensorBreakAlarm1>
			<SensorBreakAlarm2>15693</SensorBreakAlarm2>
			<SetPoint>15714</SetPoint>
			<ActiveTuneSet>15736</ActiveTuneSet>
			<Running_P>15778</Running_P>
			<Running_I>15810</Running_I>
			<Running_D>15842</Running_D>
			<Inhibit>15944</Inhibit>
			<ActiveAutoTune>15976</ActiveAutoTune>
			<SetpointUpRate>15880</SetpointUpRate>
			<SetpointDownRate>15912</SetpointDownRate>
			<Caps>5233</Caps>
			<Floor>5234</Floor>
			<CapsWarning>5235</CapsWarning>
			<FloorWarning>5236</FloorWarning>
		</ChannelAddress>
		<ChannelAddress>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>12</ChannelIndex>
			<PV>15522</PV>
			<WorkingOutput>15554</WorkingOutput>
			<AutoTuneStatus>15575</AutoTuneStatus>
			<AutoTune_P>15618</AutoTune_P>
			<AutoTune_I>15650</AutoTune_I>
			<AutoTune_D>15682</AutoTune_D>
			<SensorBreakAlarm1>15692</SensorBreakAlarm1>
			<SensorBreakAlarm2>15693</SensorBreakAlarm2>
			<SetPoint>15716</SetPoint>
			<ActiveTuneSet>15737</ActiveTuneSet>
			<Running_P>15780</Running_P>
			<Running_I>15812</Running_I>
			<Running_D>15844</Running_D>
			<Inhibit>15946</Inhibit>
			<ActiveAutoTune>15978</ActiveAutoTune>
			<SetpointUpRate>15882</SetpointUpRate>
			<SetpointDownRate>15914</SetpointDownRate>
			<Caps>5237</Caps>
			<Floor>5238</Floor>
			<CapsWarning>5239</CapsWarning>
			<FloorWarning>5240</FloorWarning>
		</ChannelAddress>
		<ChannelAddress>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>13</ChannelIndex>
			<PV>15524</PV>
			<WorkingOutput>15556</WorkingOutput>
			<AutoTuneStatus>15576</AutoTuneStatus>
			<AutoTune_P>15620</AutoTune_P>
			<AutoTune_I>15652</AutoTune_I>
			<AutoTune_D>15684</AutoTune_D>
			<SensorBreakAlarm1>15692</SensorBreakAlarm1>
			<SensorBreakAlarm2>15693</SensorBreakAlarm2>
			<SetPoint>15718</SetPoint>
			<ActiveTuneSet>15738</ActiveTuneSet>
			<Running_P>15782</Running_P>
			<Running_I>15814</Running_I>
			<Running_D>15846</Running_D>
			<Inhibit>15948</Inhibit>
			<ActiveAutoTune>15980</ActiveAutoTune>
			<SetpointUpRate>15884</SetpointUpRate>
			<SetpointDownRate>15916</SetpointDownRate>
			<Caps>5241</Caps>
			<Floor>5242</Floor>
			<CapsWarning>5243</CapsWarning>
			<FloorWarning>5244</FloorWarning>
		</ChannelAddress>
		<ChannelAddress>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>14</ChannelIndex>
			<PV>15526</PV>
			<WorkingOutput>15558</WorkingOutput>
			<AutoTuneStatus>15577</AutoTuneStatus>
			<AutoTune_P>15622</AutoTune_P>
			<AutoTune_I>15654</AutoTune_I>
			<AutoTune_D>15686</AutoTune_D>
			<SensorBreakAlarm1>15692</SensorBreakAlarm1>
			<SensorBreakAlarm2>15693</SensorBreakAlarm2>
			<SetPoint>15720</SetPoint>
			<ActiveTuneSet>15739</ActiveTuneSet>
			<Running_P>15784</Running_P>
			<Running_I>15816</Running_I>
			<Running_D>15848</Running_D>
			<Inhibit>15950</Inhibit>
			<ActiveAutoTune>15982</ActiveAutoTune>
			<SetpointUpRate>15886</SetpointUpRate>
			<SetpointDownRate>15918</SetpointDownRate>
			<Caps>5245</Caps>
			<Floor>5246</Floor>
			<CapsWarning>5247</CapsWarning>
			<FloorWarning>5248</FloorWarning>
		</ChannelAddress>
		<ChannelAddress>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>15</ChannelIndex>
			<PV>15528</PV>
			<WorkingOutput>15560</WorkingOutput>
			<AutoTuneStatus>15578</AutoTuneStatus>
			<AutoTune_P>15624</AutoTune_P>
			<AutoTune_I>15656</AutoTune_I>
			<AutoTune_D>15688</AutoTune_D>
			<SensorBreakAlarm1>15692</SensorBreakAlarm1>
			<SensorBreakAlarm2>15693</SensorBreakAlarm2>
			<SetPoint>15722</SetPoint>
			<ActiveTuneSet>15740</ActiveTuneSet>
			<Running_P>15786</Running_P>
			<Running_I>15818</Running_I>
			<Running_D>15850</Running_D>
			<Inhibit>15952</Inhibit>
			<ActiveAutoTune>15984</ActiveAutoTune>
			<SetpointUpRate>15888</SetpointUpRate>
			<SetpointDownRate>15920</SetpointDownRate>
			<Caps>5249</Caps>
			<Floor>5250</Floor>
			<CapsWarning>5251</CapsWarning>
			<FloorWarning>5252</FloorWarning>
		</ChannelAddress>
		<ChannelAddress>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>16</ChannelIndex>
			<PV>15530</PV>
			<WorkingOutput>15562</WorkingOutput>
			<AutoTuneStatus>15579</AutoTuneStatus>
			<AutoTune_P>15626</AutoTune_P>
			<AutoTune_I>15658</AutoTune_I>
			<AutoTune_D>15690</AutoTune_D>
			<SensorBreakAlarm1>15692</SensorBreakAlarm1>
			<SensorBreakAlarm2>15693</SensorBreakAlarm2>
			<SetPoint>15724</SetPoint>
			<ActiveTuneSet>15741</ActiveTuneSet>
			<Running_P>15788</Running_P>
			<Running_I>15820</Running_I>
			<Running_D>15852</Running_D>
			<Inhibit>15954</Inhibit>
			<ActiveAutoTune>15986</ActiveAutoTune>
			<SetpointUpRate>15890</SetpointUpRate>
			<SetpointDownRate>15922</SetpointDownRate>
			<Caps>5253</Caps>
			<Floor>5254</Floor>
			<CapsWarning>5255</CapsWarning>
			<FloorWarning>5256</FloorWarning>
		</ChannelAddress>
	</Channels>
</AddressSaveXML>